Ask Your Question

Revision history [back]

  1. If it is LIberty , you are just wasting time. RDO Liberty is supposed to run only CentOS/RHEL 7.X
    Check repositories you have installed in /etc/yum.repos.d/
  2. If it is Kilo. See :-
    http://lxer.com/module/newswire/view/226378/index.html
  1. If it is LIberty , you are just wasting time. RDO Liberty is supposed to run only on CentOS/RHEL 7.X
    Check repositories you have installed in /etc/yum.repos.d/
  2. If it is Kilo. See :-
    http://lxer.com/module/newswire/view/226378/index.html

UPDATE
Follow https://www.rdoproject.org/install/quickstart/
and see what is going to happen. You would get the chance to be the first person with
ERROR : Error appeared during Puppet run: 10.23.62.26_keystone.pp
See http://lxer.com/module/newswire/view/227242/index.html to become aware of
why I am so sure posting this feedback. CI has been passed on RHEL/CentOS 7
END UPDATE

  1. If it is LIberty , you are just wasting time. RDO Liberty is supposed to run only on CentOS/RHEL 7.X
    Check repositories you have installed in /etc/yum.repos.d/
  2. If it is Kilo. See :-
    http://lxer.com/module/newswire/view/226378/index.html

UPDATE
Follow https://www.rdoproject.org/install/quickstart/
and see what is going to happen. You would get the chance to be the first person with
with ERROR : Error appeared during Puppet run: 10.23.62.26_keystone.pp
See http://lxer.com/module/newswire/view/227242/index.html to become aware of
why I am so sure posting this feedback. CI has been passed on RHEL/CentOS 7
END UPDATE

  1. If it is LIberty , you are just wasting time. RDO Liberty is supposed to run only on CentOS/RHEL 7.X
    Check repositories you have installed in /etc/yum.repos.d/
  2. If it is Kilo. See :-
    http://lxer.com/module/newswire/view/226378/index.html